<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchUpdate2 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchUpdate2 Interface

For a list of all members of this type, see IEdmBatchUpdate2 members.

# Public Methods

| Name | Description
--- | --- | ---
| CommitUpdate | Commits all of the file and folder card variable updates in this batch.
| SetFolderVar | Adds a folder card variable to the batch of variables to update.
| SetVar | Adds a file card variable to the batch of variables to update.

Top

# See Also

####

IEdmBatchUpdate2 Interface
EPDM.Interop.epdm Namespace